﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ تفاعل مع منشور تم ذكر حسابك فيه";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ و %@ تفاعلا مع منشور تم ذكر حسابك فيه";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ شارك منشور تم ذكر حسابك فيه";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ و %@ شاركا منشور تم ذكر حسابك فيه";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ ومض منشورا تم ذكر حسابك فيه";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ و %@ ومضا منشورا تم ذكر حسابك فيه";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ تفاعل مع منشورك";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ و %@ تفاعلا مع منشورك";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ شارك منشورك";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ و %@ شاركا منشورك";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ ومض منشورك";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ و %@ ومضا منشورك";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ تفاعل مع حسابك";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ و %@ تفاعلا مع حسابك";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ نشر حسابك";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ و %@ نشرا حسابك";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ ومض منشورك";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ و %@ ومضا منشورك";
/* Navigation link to search hashtag. */
"#%@" = "#%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@%2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ لكل منشور";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "تم حجب %@";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "لم يتم العثور على %@";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@تفاعل بـ %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ رد على منشورك";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. لايتطلب انشاء حساب على نوستر إلى  رقم جوال أو بريد الكتروني أو أي معلومات شخصية. احصل على حسابك الخاص في ثواني.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. محادثات خاصة مشفرة كليا. احجب الشركات العملاقة من مراقبة محادثاتك.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. ارسل واستقبل البيتكوين ⚡️، النقد الأنسب لعصر الإنترنت.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@' عنوان نوتسر غير صالح. من المفترض أن يشابه صيغة الإيميل التقليدي.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(هذه المعلومات مشفرة)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "شهر ١";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "اسبوع ١";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "٢٤ ساعة";

/* Label for About Me section of user profile form. */
"About Me" = "نبذة عني";

/* Placeholder text for About Me description. */
"Absolute Boss" = "زعيم";

/* Example Bio */
"Absolute legend." = "ظاهرة";

/* Section header for accessibility settings */
"Accessibility" = "إمكانية الوصول";

/* Label for Purple account creation date */
"Account creation" = "إنشاء حساب";

/* Accessibility label for the private key input field */
"Account private key" = "المفتاح الخاص للحساب";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "خيارات";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "حساب فعال";

/* Button to add relay server to list. */
"Add" = "إضافة";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "إضافة الجميع";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "أضف رابط خارجي";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "اضافة للمنشورات المرجعية";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "حفظ كمرجع";

/* Button to an add an item to the user's mutelist.
   Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "إضافة مصطلح للحجب";

/* Label to indicate user can add a photo. */
"Add Photo" = "إضافة صورة";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "إضافة ريلاي";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "أكتب أول منشور لك";

/* Button to show relay server is already added to list. */
"Added" = "تمت الإضافة";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "معلومات إضافية";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "إداري";

/* Human-readable short description of the 'friends filter' when it is set to 'all'
   Label for filter for all notifications. */
"All" = "الكل";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "كل المنشورات الحديثة";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "لديك حساب على نوستر؟";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "اعرض طريقة الاستخدام كل مرة";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "نسبة من كل ومضة سيتم مشاركتها مع مطوري دامُس";

/* Error message for a failed contact list reset operation */
"An unexpected error happened while trying to create the new contact list. Please contact support." = " حدث خطأ غير متوقع أثناء محاولة إنشاء قائمة الاتصال الجديدة. يرجى التواصل مع فريق الدعم.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "حدث خطأ غير متوقع. الرجاء التواصل مع فريق دعم دامُس على [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) أو [email](support@damus.io) وانسخ رسالة الخطأ الظاهرة في الاسفل.";

/* Toggle to enable or disable image animation */
"Animations" = "المؤثرات المتحركة";

/* Annual renewal of purple subscription */
"Annually" = "بشكل سنوي";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "الهوية مخفية";

/* Any amount of sats */
"Any" = "أي";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "مفتاح API (اختياري)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "مفتاح API (مطلوب)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "شكل التطبيق";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "المظاهر والفلاتر";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "شركة أپل";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "أنت ضائع؟";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = " هل أنت متأكد أنك تريد مسح ذاكرة التخزين المؤقت؟ سيوفر ذلك مساحة، ولكن قد تستغرق الصور وقتًا أطول للتحميل من جديد.";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to connect this wallet?" = " هل أنت متأكد أنك تريد ربط هذه المحفظة؟";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "هل أنت متأكد من حذف جميع المنشورات المرجعية؟";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload the selected media?" = "هل أنت متأكد من رغبتك في رفع الصور أو الفيديوهات التي قمت باختيارها؟";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "هل أنت متأكد من رفع هذه الصورة؟";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "هل أنت متأكد من رغبتك في رفع هذه الصورة أو الفيديو؟";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = " كجزء من عضوية دامُس البنفسجية (Damus Purple)، ستحصل على ترجمات مجانية ومؤتمتة. هل ترغب في تفعيل ترجمات Damus Purple؟\n\nللعلم: يمكنك دائمًا تغيير هذا لاحقًا في الإعدادات → الترجمات.";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = " تم التحقق من الهوية";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = " ترجمات تلقائية";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "ترجم المنشورات تلقائيًا";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = " كن أول من يحصل على المزايا الحديثة: ترجمات تلقائية، تخزين الملاحظات لفترة أطول، وغيرها من المزايا.";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = " السيرة الذاتية";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "عنوان البرق";

/* Setting to blur images */
"Blur images" = "قم بتغشية الصور";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "منشورات مرجعية";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "بث";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "شارك أسماء الأغاني التي تستمع اليها على Apple Music";

/* Disclaimer to user that they are agreeing to the End User License Agreement if they create an account or sign in. */
"By continuing, you agree to our EULA" = "المتابعة هي بمثابة موافقة على اتفاقية ترخيص المستخدم النهائي";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "عند اشتراكك بدامُس البتنفسجي، انت توافق على ساياسة الخصوصية [privacy policy](https://damus.io/privacy-policy.txt) ومعيار أپل [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "تم حذف الذاكرة المؤقتة";

/* Camera's permission denied error label */
"Camera's permission was denied. You can change this in iOS settings." = "تم حجب صلاحية استخدام الكاميرا. يمكنك تغيير ذلك في اعدادات iOS.";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel resetting the contact list.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "الغاء";

/* Title indicating that the user has cancelled. */
"Cancelled" = "تم إلغاء العملية";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "عمل اي تغيير على هذا الاعداد سيتسبب بمحي الذاكرة المؤقتة. هذا سيوفر مساحة على جوالك ولكن ستأخذ الصور وقت اطول للتحميل. هل ترغب في الاستمرار؟";

/* Option to select photo from library */
"Choose from Library" = "اختر من الصور";

/* Button for clearing bookmarks data. */
"Clear All" = "ازالة الكل";

/* Button to clear image cache. */
"Clear Cache" = "مسح البيانات المؤقتة";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "امحي الحالة";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "امحي الذاكرة المؤقتة";

/* Button label giving the user the option to close the sheet due to not being logged in.
   Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they shared content
   Button label giving the user the option to close the sheet from which they were trying share.
   Button label giving the user the option to close the sheet from which they were trying to post a highlight
   Button label giving the user the option to close the sheet from which they were trying to share.
   Button label giving the user the option to close the view when no content is available to share */
"Close" = "أغلق";

/* Feature is still in development and will be available soon */
"Coming soon" = "متوفع قريباً";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "متوقع قريباً! قم بزيارة موقعنا لتعلم المزيد";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "اعدادات دامُس البنفسجي (Damus Purple)";

/* Confirmation dialog title */
"Confirmation" = "تأكيد";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "اتصال";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby Wallet" = "ربط محفظة آلبي";

/* Button to attach an Mutiny Wallet, a service that provides a Lightning wallet for zapping sats. Mutiny is the name of the service and should not be translated. */
"Connect to Mutiny Wallet" = "ربط محفظة ميوتني";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "جاري الاتصال";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "عنوان مشغل الريلاي";

/* Section title for Contact list first aid tools */
"Contact list (Follows + Relay list)" = "قائمة الاتصال (المتابعة + قائمة الريلاي)";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "تم اعادة ضبط قائمة الاتصال إلى وضعها الأولي";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "فلاتر المحتوى";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with resetting the contact list.
   Prompt to user to continue */
"Continue" = "استمرار";

/* Label indicating that a user's key was copied. */
"Copied" = "تم النسخ";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "نسخ";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "نسخ عنوان الحساب";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "نسخ الصورة";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "نسخ رابط الصورة";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "نسخ البرقية";

/* Button to copy link to note */
"Copy Link" = "نسخ الرابط";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "نسخ LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "نسخ معرف المنشور";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "نسخ كود الJSON للمنشور";

/* Button to copy report ID. */
"Copy Report ID" = "نسخ معرف البلاغ";

/* Context menu option for copying the text from an note. */
"Copy text" = "نسخ النص";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "نسخ الرابط";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "نسخ المفتاح العام";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "لم نستطع خلق قائمة اتصالات أولية، هذه مشكلة في البرنامج، الرجاء التواصل مع فريق الدعم على support@damus.io أو من خلال حساب نوستر للمساعدة.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "لم يتم العثور على المستخدم";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "لم يتم العثور على مستخدم لتجاهله";

/* Button to navigate to create account view. */
"Create account" = "انشاء حساب";

/* Button to continue to the create account page. */
"Create Account" = "انشاء حساب";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "أنشئ قائمة حظر جديدة";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "مخصص";

/* Name of the app for the title of an internal notification */
"Damus" = "دامُس";

/* Accessibility label for damus logo */
"Damus logo" = "شعار دامُس";

/* Label for the preview of the profile picture */
"Damus Profile" = "صورة الحساب";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "دامًس البنفسجي";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "بيئة دامًس البنفسجي";

/* Title text for Damus Wallet view. */
"Damus Wallet" = "محفظة دامُس";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (دقة أعلى، ملكية خاصة)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "المحفظة الافتراضية";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "قيمة الوميض الافتراضية";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "حذف";

/* Button to delete the user's account. */
"Delete Account" = "حذف الحساب";

/* Description of the specific Nostr relay server. */
"Description" = "الوصف";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "مطوّر";

/* Setting to enable developer mode */
"Developer Mode" = "نظام المطوّر";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "يتيح نظام المطوّر مزايا وخواص تساعد المطورين على تحليل المشاكل وتطوير التطبيق. أغلب المستخدمين ليسوا بحاجة لهذا النظام.";

/* Alert user that changes have been made. */
"Discard changes?" = "هل تريد التخلي عن التعديلات؟";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "قطع الإتصال";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "فك ارتباط المحفظة";

/* Button to dismiss alert */
"Dismiss" = "اغلاق";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "الرسائل الخاصة";

/* Button to dismiss wallet selection view for paying Lightning invoice.
   Button to leave edit mode for modifying the list of relays. */
"Done" = "انهاء";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "ريلاي مكرر";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "المدة";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "اكسب المال.";

/* Button to edit user's profile.
   Button to enter edit mode for modifying the list of relays.
   Edit Button for editing profile */
"Edit" = "تحرير";

/* Accessibility label for edit banner image button */
"Edit banner image" = "تغيير صورة يافطة الحساب";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "تفعيل مزايا دعم Purple Api التجريبية";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "تفعيل مزايا دعم الشراء داخل التطبيق التجريبية";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "تفعيل خدمة دامُس البنفسجي للترجمة التلقائية";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "مشفر";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "أدخل مفتاح حسابك";

/* Headline label for an error sheet on the QR code scanner
   Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "خطأ";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "خطأ في تفعيل خاصية التنبيهات %@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "خطأ في الغاء خاصية التنبيهات: %@";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "خطأ في جلب البرقية";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "خطأ في استرجاع منشور محجوب";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "خطأ في تحديث خصائص التنبيهات مع السيرڤر: %@";

/* Text on QR code camera view indicating an error */
"Error, please try again" = "حصل خطأ، الرجاء المحاولة من جديد";

/* Error message indicating why saving keys failed. */
"Error: %@" = "خطأ: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "اتفاقية الاستخدام";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "سيظهر للجميع أنك مرسل الومضة";

/* Features only available on subscription service */
"Exclusive features" = "مزايا حصرية";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "تمت العملية بنجاح, وتم استلام كود %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "انتهت صلاحية الحساب";

/* Label for Purple subscription expiry date */
"Expiry date" = "تاريخ الصلاحية";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "مشكلة في الحصول على إعدادات التنبيهات من السيرڤر";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "لم نتمكن من الإنشاء";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "مشلكة في فك الكود";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "إسعاف أولي";

/* Button to follow a user. */
"Follow" = "متابعة";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow %@ on Nostr" = "متابعة %@ على نوستر";

/* Button to follow all users in this section */
"Follow All" = "متابعة الجميع";

/* Button to follow a user back. */
"Follow Back" = "رد المتابعة";

/* Button to follow a given hashtag. */
"Follow hashtag" = "تابع الهاشتاغ";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "تابعني على نوستر";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "مُتابع من قبل %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "مُتابع من قبل %1$@ و %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "مُتابع من قبل %1$@، %2$@ و %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "المتابِعون";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "متابعون تعرفهم";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "المتابَعون";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "يتابع...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "يتابعك";

/* Section label for font size settings. */
"Font Size" = "حجم الخط";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "#introductions! أنا مطور برمجيات.\n\nتشمل اهتماماتي الجانبية اللغات وأسعى لأن أكون متعدد اللغات #Polyglot - لغتي الأم هي الإنجليزية وأتحدث الفرنسية والألمانية واليابانية.";

/* Text on QR code camera view telling user that profile scan was successful. */
"Found profile!" = "وجدنا الحساب!";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "وجدت\n %@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "مجاني";

/* Human-readable short description of the 'friends filter' when it is set to 'friends-of-friends' */
"Friends of friends" = "صديق لصديق";

/* Section header for general damus notifications user configuration */
"General" = "عام";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "احصل على شارة خاصة على حسابك لتعلن دعمك لتكنولوجيا الحرية";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "احصل على مفتاح API";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "احصل على مفتاح API مقابل بتكوين";

/* Button label giving the user the option to go to the app after posting a highlight
   Button label giving the user the option to go to the app after sharing content */
"Go to the app" = "إذهب إلى التطبيق";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "هاشتاغ";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "مرحباً جميعاً\n\nهذا أول منشور لي على دامُس، سعدت بلقائكم. كيف الحال؟  🤙\n\n#introductions";

/* Title for funding future damus development */
"Help Build The Future" = "ساهم في بناء المستقبل";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "ساهم في بناء مستقبل التواصل اللامركزي على الانترنت.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "ساعدنا لنبقى مستقلين في مهمتنا لبناء تكنولوجيا الحرية من خلال الاشتراك في حساب بنفسجي.";

/* Button to hide a note which has been muted. */
"Hide" = "اخفاء";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "اخفاء الـ 🤙";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "اخفاء منشورات تستخدم هاشتاغ #nsfw";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "مقتبس";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "مقتبس %@";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "الرئيسية";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "مرحبا جميعاً! أنا اعمل كمصمم غرافيكي في النهار ومبرمج في المساء، واحاول تقضية المزيد من الوقت خارج المنزل. \n\nعلى امل أن التقي باشخاص مثلي على مسيرتهم نحو حياة هادئة وغير مقيدة.";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "محتوى ممنوع قانونيا";

/* Prompt selection of user's image uploader */
"Image uploader" = "رفع الصور";

/* Option to enter a url */
"Image URL" = "رابط الصورة";

/* Section title for images configuration. */
"Images" = "الصور";

/* Description of report type for impersonation. */
"Impersonation" = "انتحال شخصية";

/* Loading message indicating that a contact list reset operation is in progress. */
"In progress…" = "جاري العمل...";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "إلى الأبد";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "تنبيه من التطبيق";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "المفتاح غير صالح";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "عنوان برق غير صالح";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "نص وصل محفظة نوستر غير صحيح";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "عنوان غير صالح";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = " يبدو أنك قد قمت بتفعيل خدمة ترجمة في السابق. هل ترغب في تبديلها إلى ترجمة دامُس البنفسجي Damus Purple؟";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "المفاتيح";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "تعلم المزيد عن مزايا دامُس البنفسجي";

/* Moves the post button to the left side of the screen */
"Left Handed" = "تفضيل استخدام اليد اليسرى";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (مفتوح المصدر)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "عنوان البرق أو LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "فاتورة برق";

/* Accessibility Label for Like button */
"Like" = "اعجاب";

/* Setting to enable Like Local Notification */
"Likes" = "الاعجابات";

/* Text indicator that the video is a livestream. */
"LIVE" = "مباشر";

/* Button to show media in note. */
"Load media" = "اعرض الصورة او الڤيديو";

/* Option for notification mode setting: Local notification mode */
"Local" = "محلّي";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "التحقق للوصول للمفتاح الخاص";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "الاختيار";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "الإشعارات المحلية";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "الدخول";

/* Alert for logging out the user.
   Button for logging out the user.
   Sidebar menu label to sign out of the account. */
"Logout" = "الخروج";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "البحث عن %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "تعيين افتراضي";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "تأكد أن المحفظة التي تقوم بربطها تدعم NWC";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "تأكد من حفظ مفتاح حسابك السري قبل الخروج حتى لا تفقد امكانية الدخول الى حسابك.";

/* Manage the damus subscription */
"Manage" = "إدارة";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "إدارة الاشتراك";

/* Setting to show media */
"Media previews" = "اظهار الصور والڤيديوهات";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "إشارة من %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "الإشارات";

/* Sidebar menu label for merch store link. */
"Merch" = "المتجر";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "تراسل";

/* Monthly renewal of purple subscription */
"Monthly" = "شهري";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Title for confirmation dialog to mute a profile. */
"Mute" = "تجاهل";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "تجاهل %@؟";

/* Context menu option for muting a conversation. */
"Mute conversation" = "كتم المحادثة";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "احجب الهاشتاغ";

/* Title of alert for muting a user. */
"Mute User" = "تجاهل المستخدم";

/* Context menu option for muting users. */
"Mute user" = "تجاهل الحساب";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "مُتجاهلون";

/* Title for a push notification which has been muted */
"Muted event" = "منشور محجوب";

/* Title of the tab that shows the user's list of their own relays. */
"My Relays" = "قائمة الموصلات الشخصية";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Label to prompt name entry. */
"Name" = "الاسم";

/* Profile status duration setting of never expiring. */
"Never" = "أبداً";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "رسالة خاصة مشفرة جديدة";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "رسالة جديدة";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "تفاعل جديد";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "هل انت جديد على نوستر؟";

/* Button to continue with account creation. */
"Next" = "استمر";

/* Do not discard changes.
   User confirm No */
"No" = "لا";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = " لم يتم العثور على قائمة الاتصال. قد تواجه مشكلات أثناء استخدام التطبيق. إذا كنت تشك في أنك فقدت قائمة الاتصال الخاصة بك بشكل دائم (أو إذا لم تكن لديك قائمة من الأساس)، يمكنك إصلاح ذلك عن طريق إعادة تعيينها.";

/* Title indicating that there was no available content to share */
"No content available to share" = "لا يوجد محتوى لمشاركته";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = " لا توجد سجلات لعرضها";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "لم يتم العثور على قائمة تجاهل. هل تريد انشاء قائمة جديدة؟ سيتم استبدال أي قائمة تجاهل سابقة";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "لن يظهر لأحد أنك مرسل الومضة";

/* A label indicating that note search resulted in no results */
"No results" = "لا يوجد نتائج";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "لم يتم اختيار اي نص";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "لن يتم ارسال ومضة. سيتم ارسال برقية";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "لا, شكراً";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Prepay with BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "ليست ومضة";

/* No search results. */
"none" = "لا شيء";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "بِلا";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "عنوان نوستر";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "سكريبت نوستر";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "خطأ سكريبت نوستر";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = "لم يتم تسجيل الدخول";

/* Title indicating that sharing cannot proceed because the user is not logged in. */
"Not Logged In" = "لم يتم تسجيل الدخول";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "لاحقاً";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "منشور من %@ قمت بحجبه";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "منشور قمت بحجبه";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies). */
"Notes" = "المنشورات";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "المنشورات والردود";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = " المنشورات التي تحمل الوسم #nsfw تحتوي عادةً على محتوى للبالغين أو محتوى \"غير مناسب للعمل\"";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "لا جديد في هذه اللحظة. يرجى المعاودة لاحقا!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "نقاط الإشعارات";

/* Section header for Notification Preferences */
"Notification Preferences" = "اعدادات التنبيهات";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "الإشعارات";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "نوع التنبيهات";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "الان";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "مفتاح عام أو هاشتاغ أو عبارة";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1…" = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "اباحية";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "تم";

/* Button to dismiss the alert. */
"Ok" = "حسنا";

/* Relay status label that indicates a relay is connected. */
"Online" = "مُتّصل";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "هذه الرسالة تظهر لك أنت ومرسل الومضة فقط.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "وميض فقط";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "الوميض فقط مفعل";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "وضع الوميض فقط";

/* Button to open the value found in browser. */
"Open in browser" = "افتح في المتصفح";

/* Button to open the value found in browser. */
"Open in wallet" = "افتح في تطبيق المحفظة";

/* Label indicating that a form input is optional. */
"optional" = "غير الزامي";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "اختياري";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "ساعده في تنصيب خاصية الومضات";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "موصل مدفوع";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "الصق عنوان NWC";

/* Accessibility label for the private key paste button */
"Paste private key" = "الصق المفتاح الخاص للحساب";

/* Button to pay a Lightning invoice. */
"Pay" = "ادفع";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "ادفع البرقية";

/* Label to display that authentication to a server is pending. */
"Pending" = "بانتظار";

/* Label for filter for seeing only people follows. */
"People" = "اشخاص";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "حذف الحساب للأبد";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "الخطة";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "رجاء، اختر الموصلات من القائمة أدناه لتصفية محتوى هذه الصفحة:";

/* Text on QR code camera view instructing user to point to QR code */
"Point your camera to a QR code…" = "وجه الكاميرا على الرمز الQR...";

/* Button to post a note. */
"Post" = "انشر";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "تم النشر";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "يتم النشر";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "خاصة";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "المفتاح السري";

/* Title of notification when a private zap is received. */
"Private Zap" = "ومضة خاصة";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "سيظهر لـ %@ فقط أنك مرسل الومضة";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "برو";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "انتاج";

/* Description of report type for profanity. */
"Profanity" = "الفاظ بذيئة";

/* Sidebar menu label for Profile view. */
"Profile" = "الملف الشخصي";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = " تتيح لك صفحة الخدمات الخاصة بالملف الشخصي متابعة أو إرسال الومضات أو ارسال الرسائل الخاصة بشكل أسرع دون الحاجة إلى عرض الملف الشخصي بالكامل.";

/* Section title for profile view configuration. */
"Profiles" = "الحسابات";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "علنية";

/* Section title for the user's public account ID. */
"Public Account ID" = "معرف الحساب";

/* Label indicating that the text is a user's public account key. */
"Public key" = "المفتاح العام";

/* Indicating when the user purchased the subscription */
"Purchased on" = "تم شرائها في تاريخ";

/* User purchased a subscription */
"Purchased!" = "تم شراء الخدمة!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "يتم الشراء";

/* Subscription service name */
"Purple" = "بنفسجي";

/* Option for notification mode setting: Push notification mode */
"Push" = "تنبيهات مستمرة";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "بيئة التنبيهات المستمرة";

/* Button to view profile's qr code. */
"QR Code" = "رمز الاستجابة السريع";

/* Button to compose a quoted note */
"Quote" = "اقتباس";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "اقتباسات";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "العمل حتى التوقف";

/* Accessibility label for react button */
"React with default reaction emoji" = "التفاعل باستخدام الإيموجي المعتمد";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "التفاعل";

/* Title of the tab that shows the list of relays recommended by Damus. */
"Recommended" = "موصّلات موصى بها";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "سجلات الريلاي";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "موصّلات";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "تم ابلاغ الموصّلات وسيتم الاستفادة من هذا البلاغ لتصفية المحتوى. شكرا لك!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "حذف المشاركين";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "حذف المرجع";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "ازالة المنشور المرجعي";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "تحديث الاشتراك (لمدى شهر ١)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "تحديث الاشتراك (لمدى سنة ١)";

/* Indicating when the subscription will renew */
"Renews on" = "يتم تحديث الاشتراك بتاريخ";

/* Accessibility label for reply button */
"Reply" = "رد";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "رد على";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "رد على %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "رد على %1$@ و %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "رد على منشوره";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "ابلاغ";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "معرف البلاغ";

/* Button to report a note. */
"Report Note" = "ابلاغ عن منشور";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "تم الابلاغ!";

/* Button to report a user. */
"Report User" = "ابلاغ عن حساب";

/* Button to repost a note */
"Repost" = "إعادة نشر";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "انشر أو اقتبس هذا المنشور";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "منشور مُعاد";

/* Reposted by heading in local notification */
"Reposted by %@" = "اعادة نشر من %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "اعادات النشر";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "طلبات";

/* Label indicating that a form input is required. */
"required" = "متطلّب";

/* Button to reset contact list. */
"Reset contact list" = "إعادة قائمة التواصل إلى حالتها الأولية";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "اعادة المحاولة";

/* Button that runs a NostrScript. */
"Run" = "نفّذ";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "جاري التنفيذ...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "خطأ في الRuntime";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "ساتوشي ناكاموتو";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "حفظ";

/* Percentage of purchase price the user will save */
"Save 14%" = "وفّر ١٤٪";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "وفّر ٢٠٪ مع الاشتراك السنوي";

/* Context menu option to save an image. */
"Save Image" = "حفظ الصورة";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "احفظ المفتاح السري في برنامج أپل للكلمات السرية";

/* Ask user if they want to save their account information. */
"Save your login info?" = "هل تريد حفظ معلومات التسجيل؟";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "امسح عنوان المستخدم";

/* Button to switch to scan QR Code page. */
"Scan Code" = "امسح رمز الQR";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "البحث عن رموز الQR";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "امسح عنوان NWC";

/* Accessibility label for a button that scans a private key QR code */
"Scan QR code" = "امسح رمز الQR";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "امسح رمز الاستجابة السريع (QR)";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "امسح المفتاح الخاص لحسابك";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "البحث";

/* Placeholder text to prompt entry of search query. */
"Search..." = "بحث...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "البحث/العالم";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "المفتاح السري للحساب";

/* Text to prompt user to connect their wallet using 'Nostr Wallet Connect'. */
"Securely connect your Damus app to your wallet using Nostr Wallet Connect" = "قم بربط محفظة دامُس من خلال NWC Nostr Wallet Connect";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "اختر محفظة البرق";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "اختار الإيموجي المعتمد";

/* Prompt selection of user's default wallet */
"Select default wallet" = "المحفظة الافتراضية";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "نفسه";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "أرسل رسالة لبدء المحادثة...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "أرسل رسالة مع الومضة";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "خادم";

/* Prompt selection of translation service provider. */
"Service" = "مقدم الخدمة";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "الاعدادات";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "مشاركة";

/* Accessibility label for external share button */
"Share externally" = "المشاركة خارج التطبيق";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "مشاركة المنشور";

/* Button to present iOS share sheet */
"Share Via..." = "مشاركة عبر...";

/* Title indicating that the user has shared content successfully */
"Shared" = "تم مشاركة المنشور";

/* Label for the preview of the image being picture */
"Shared Picture" = "صورة منشورة";

/* Title indicating that the content is being published to the network */
"Sharing" = "يتم نشر المحتوى";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "عرض";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "اظهر الحالات العامة للمستخدمين";

/* Button to show less of a long profile description. */
"Show less" = "عرض أقل";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "عرض المزيد";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "اظهر الموسيقى التي يستمع لها المستخدمين";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "اشعار من المتابَعين فقط";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "عرض المنشورات باللغات المفضلة في صفحة العالم 🛸";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "اظهر صفحة العمليات للحسابات";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "هل تريد اختيار المحفظة عند كل عملية دفع؟";

/* Accessibility label for the side menu button at the topbar */
"Side menu" = "القائمة الجانبية";

/* Title of view to log into an account. */
"Sign in" = "تسجيل الدخول";

/* Button to continue to login page. */
"Sign In" = "تسجيل دخول";

/* Section title for signing out */
"Sign Out" = "تسجيل الخروج";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "خروج";

/* Button to dismiss the suggested users screen */
"Skip" = "تخطى";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "النظام التشغيلي";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "تم مشاركة منشور";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "تفاعل حساب مع منشورك";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "تفاعل حساب مع منشورك بـ %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "قام حساب بإرسال ومضة إلى حسابك";

/* Text on QR code camera view telling the user a QR is incompatible */
"Sorry, this QR code looks incompatible with Damus. Please try another one." = "عذراً ، يبدوا أن رمز الQR لا يتطابق مع دامُس. الرجاء التجربة مرة جديد.";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "سپام";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "مرحلة التحضير";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "مرحلة التحضير (لنسخ المطورين)";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "بشرب القهوة...";

/* Label for Purple account subscriber number */
"Subscriber number" = "رقم الاشتراك";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "خطأ في الاشتراك";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "تم تفعيل التنبيهات بنجاح";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "هاشتاغات مقترحة";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "ادعم دامس";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "ساهم في بناء مستقبل التواصل اللامركزي على الانترنت.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "الـ NIPs المدعومة";

/* Title for supporter badge */
"Supporter Badge" = "شارة داعم لدامُس";

/* Label indicating success in syncing notification preferences */
"Syncing" = "يتم تفعيل التنبيهات";

/* Tagged by heading in local notification */
"Tagged by %@" = "قام %@ بذكر حسابك";

/* Option to take a photo with the camera */
"Take Photo" = "التقط صوره";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "اختبار محلي";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "اجتزاء النص";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "شكراً لتسجيلك في دامُس البنفسجي. دعمك لنا يساعدنا على الاستمرار في تعزيز انترنت مجاني ومفتوح المصدر.\nسيتيح لك هذا تفعيل مزايا خاصة والحصول على نجمة الدعم بجانب اسمك.\nاستمتع!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "شكرا!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "يجب أن يبدأ العنوان بـ LNURL أو يكون مماثل لصيغة البريد الالكتروني.";

/* Camera's bad input error label */
"The camera could not be accessed." = "لمن نتمكن من الوصول إلى الكاميرا.";

/* Camera's bad output error label */
"The camera was not capable of scanning the requested codes." = "لم تتمكن الكاميرا من مسح الرمز المطلوب.";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "الريلاي الذي ترغب بإضافته موجود حالياً.\nانت جاهز!";

/* Quick description of what Damus is */
"The social network you control" = "الشبكة الاجتماعية التي تتحكم بها";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "حصل خطأ غير متوقع في عملية الشراء من داخل التطبيق. الرجاء التواصل مع فريق الدعم support@damus.io. خطأ: %@";

/* Label explaining that no content is available to share and instructing the user to close the view and try again. */
"There is no content available to share at this time. Please close this view and try again." = "لا يوجد محتوى ليتم مشاركته. الرجاء إغلاق هذه الشاشة والتجربة من جديد؟";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "حصل خطأ في تحميل ملفك، جرب مرة أخرة. اذا استمرت المشكلة، الرجاء التواصل مع فريق الدعم support@damus.io.";

/* Camera's initialization error label */
"There was an unexpected error in initializing the camera." = "حدث خطأ غير متوقع وقت تجهيز الكاميرا.";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "خدمة الشراء من داخل التطبيق مسجلة على حساب نوستر مختلف. لا يمكن إدارة حساب دامُس البنفسجي. إذا كنت تعتقد انا هناك جطأ، الرجاء التواصل مع فريق الدعم على support@damus.io";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "هذا مفتاح عام. لن تستطيع النشر أو التفاعل بهذا المفتاح بأي طريقة. هذا المفتاح يمكنك فقط مشاهدة المحتوى العام من منظور صاحب الحساب.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "تم حجب هذا المنشور بناءً على سياسة الحجب التي اعددتها. لا يمننا منع هذا التنبيه، لكن قمنا بحجب محتوى الرسالة احتراماً لإعداداتك.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "هذا أول منشور لي على نوستر 💜. أنا احب الرسم وعمل فن الأوريغامي.\nسعدت بلقائكم.\n#introductions #plebchain";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "يحتوي هذا المنشور على العديد من المكونات ولم نتمكن من عرضه";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "لا يمكن ارسال الومضات لهذا المستخدم لإنهم لا يفعلون هذه الخاصية. وقت تعريفهم على البيتكوين؟";

/* Navigation bar title for note thread. */
"Thread" = "منشور";

/* Section header title for a list of threads that are muted. */
"Threads" = "حوارات";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "لاستكمال عملية الدفع لاشتراك دامُس البنفسجي، الرجاء تأكيد حسابك من خلال الضغط على الزر في الأسفل.";

/* Accessibility label for toggling the visibility of the private key input field */
"Toggle key visibility" = "اعرض المتاح السري";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "النتائج الأولى";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "أعلى ومضة";

/* Toggle to translate direct messages. */
"Translate DMs" = "ترجمة الرسائل الخاصة";

/* Button to translate note from different language. */
"Translate Note" = "ترجم المنشور";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Pay with BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "مترجم من %@...";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "الترجمة";

/* Section title for selecting the translation service. */
"Translations" = "الترجمة";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "اجتزاء النص في صفحة الإشعارات";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "اجتزاء النص في منشورات الصفحة الرئيسية";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "اكتب %@ لتأكيد الحذف";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "اكتب منشورك هنا...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "لم يتم ايجاد QR كود";

/* Button to unfollow a user. */
"Unfollow" = "الغاء المتابعة";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "ألغ متابعة الهاشتاغ";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "يلغي المتابعة...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "العالم 🛸";

/* Button to unmute a profile. */
"Unmute" = "الغاء التجاهل";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "إلغاء كتم المحادثة";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "الغاء حجب الهاشتاغ";

/* Title of longform event if it is untitled. */
"Untitled" = "بلا عنوان";

/* Update button text for updating image url. */
"Update" = "تحديث";

/* Button to proceed with uploading. */
"Upload" = "رفع";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "رابط";

/* Alert message that informs a user was muted. */
"User has been muted" = "تم تجاهل المستخدم";

/* Alert message to indicate the user has been muted */
"User muted" = "المستخدم مُتجاهَل";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "لا يمكن ارسال الومضات لهذا المستخدم";

/* Section header for user profile status settings. */
"User Statuses" = "حالات المستخدم";

/* Label for Username section of user profile form. */
"Username" = "اسم المستخدم";

/* Section header title for a list of muted users. */
"Users" = "المستخدمين";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "تم التحقق بنجاح!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "تحقق من حسابي";

/* Section title for displaying the version number of the Damus app. */
"Version" = "الاصدار";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "نسخة";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "تصفح الحساب الكامل";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "عرض اكثر من منشور لكل مستخدم";

/* Button to switch to view users QR Code */
"View QR Code" = "عرض الQR";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "قم بزيارة موقع دامُس على الانترنت لإدارة الدفعات";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "أصح، %@";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "المحفظة";

/* Label text indicating that below it is the wallet address. */
"Wallet Address" = "عنوان المحفظة";

/* Label text indicating that below it is the information about the wallet relay. */
"Wallet Relay" = "ريلاي المحفظة";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "تحذير:\n\nهذا العملية ستعيد انشاء قائمة التواصل، بمافيها قائمة المتابعين وقائمة الريلاي الخاصة بحسابك. استمر في هذه العملية فقط اذا كنت متأكد انك فقدت قائمة التواصل وليس بإمكانك استرجاعها.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "تحذير:\nستتم المصادقة على حذف هذا الحساب.\n\nلن تتمكن من تسجيل الدخول لهذا الحساب عبر دامس مجددا.\n\nهل أنت موافق ومتأكد من رغبتك في الاستمرار؟";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "دامُس لم يسجل أي مشاكل يمكن تصويبها بشكل تلقائي. إذا كنت تواجه أي مشاكل، الرجاء التواصل مع فريق الدعم: [support@damus.io](mailto:support@damus.io)";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "سنقوم بحفظ مفاتيحك كي لا تضطر ادخالهم كل مرة تقوم بتسجيل الدخول.";

/* Label for Website section of user profile form. */
"Website" = "موقع الكتروني";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "مرحبا في دامس";

/* Greeting to subscription service */
"Welcome to Purple" = "أهلا بك في البنفسجي";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "%@! مرحبا بك في شبكتك الاجتماعية!";

/* Welcome text */
"Welcome to the social network you control" = "أهلا بك في الشبكة الاجتماعية التي تتحكم بها";

/* Text to welcome user. */
"Welcome!" = "أهلا بك!";

/* Text to welcome user. */
"Welcome, %@!" = "مرحبا، %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "عن ماذا تريد الابلاغ";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "حسابات لمتابعتها";

/* Section header title for a list of words that are muted. */
"Words" = "الكلمات";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "موافق";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "نعم، استبدل";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "أنت";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "أنت تحلم...";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "لا يمكنك نشر الاقتباسات لأنك لم تقم بتسجيل الدخول بمفتاح خاص! الرجاء اغلاق هذا، وأعد عملية تسجيل الدخول بالمفتاح الخاص (nsec) وجرب من جديد.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "لا يمكنك نشر الاقتباسات لأنك لم تقم باختيار نص من الشاشة! الرجاء اغلاق هذا، واختر نص للاقتباس وجرب من جديد.";

/* Label explaining that sharing cannot proceed because the user is not logged in. */
"You cannot share content because you are not logged in. Please close this view, log in to your account, and try again." = "لا يمكنك نشر المحتوى لأنك لم تقم بتسجيل الدخول بمفتاح خاص! الرجاء اغلاق هذه الشاشة، وأعد عملية تسجيل الدخول بالمفتاح الخاص (nsec) وجرب من جديد.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "لا يوجد منشورات مرجعية الان. يمكنك الاضافة لقائمة المنشورات عن طريق الضغط المطول على المنشور.";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "تم تفعيل";

/* Label explaining that their content sharing action is in progress */
"Your content is being broadcasted to the network. Please wait." = "الرجاء الانتظار، يتم الآن مشاركة المحتوى مع الشبكة.";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "الرجاء الانتظار، يتم الآن مشاركة اقتباسك مع الشبكة.";

/* Label for Your Name section of user profile form. */
"Your Name" = "الاسم";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "ينتهي اشتراك دامُس البنفسجي خلال %@ أيام. هل تود تجديد الاشتراك؟";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "ينتهي اشتراك دامُس البنفسجي خلال يوم واحد. هل تود تجديد الاشتراك؟";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "لقد انتهى اشتراكك في دامُس البنفسجي. هل تود تجديد الاشتراك؟";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "سيتم ارسال بلاغك للموصّلات المتصلة بحسابك";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "ومضة";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "لم نستطع القيام بعملية الومضة من المحفظة الموصولة.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "تم الغاء عملية الومضة من المحفظة الموصولة.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "فشلت الومضة";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "نوع الومضة";

/* Button to send a zap. */
"Zap User" = "ومض المستخدم";

/* Setting to enable vibration on zap */
"Zap Vibration" = "اهتزاز الوميض";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "نجحت الومضة!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "يتم ارسال الومضة";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "التوميض...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "وميض";

